# 研发网开发环境
NACOS_HOST: 27.54.100.176
NACOS_PORT: 18848
NACOS_PWD: FHZG@nacos2025
NAMESPACE: pwfhzg-local

caAuth:
  open: false

spring:
  cloud:
    nacos:
      username: nacos
      password: ${NACOS_PWD}
      discovery:
        server-addr: ${NACOS_HOST}:${NACOS_PORT}
        namespace: ${NAMESPACE}
      config:
        server-addr: ${spring.cloud.nacos.discovery.server-addr}
        namespace: ${spring.cloud.nacos.discovery.namespace}
        file-extension: yaml
        shared-configs:
          - data-id: application.yaml
            group: DEFAULT_GROUP
            refresh: true
          - data-id: common-core.yaml
            group: DEFAULT_GROUP
            refresh: true